TD.ms-titleareaframe,Div.ms-titleareaframe,.ms-pagetitleareaframe,.ms-mwspagetitleareaframe,.ms-consoletitleareaframe{
background:#eaffbc url("pageTitleBKGD_verdant.gif") repeat-x;
}
.ms-consoletitleareaframebottom{
background:#eaffbc;
}
table.ms-unselectedhover, div.ms-unselectedhover {
    background-image: url("portaltabselected.gif");
}
table.ms-selectednohover, div.ms-selectednohover {
    background-image: url("menubuttonhover_verdant.gif");
}
table.ms-selectedhover, div.ms-selectedhover {
    background-image: url("portaltabselected.gif");
}
.ms-ptabcf A:link, .ms-ptabcf A:visited, .ms-ptabcfhover A:link, .ms-ptabcfhover A:visited, .ms-sctabcf A:link, .ms-sctabcf A:visited, .ms-sctabcfhover A:link, .ms-sctabcfhover A:visited {
color:#000000;
}
.ms-ptabcfhover A:hover, .ms-sctabcfhover A:hover, .ms-ptabcfhover A:link, .ms-sctabcfhover A:link, .ms-ptabcfhover A:visited, .ms-sctabcfhover A:visited {
color:#ffffff;
}
.ms-ptabcnhover A:hover, .ms-sctabcnhover A:hover, .ms-ptabcnhover A:link, .ms-sctabcnhover A:link, .ms-ptabcnhover A:visited , .ms-sctabcnhover A:visited {
color:#ffffff;
}
.ms-main .ms-ptabcn, .ms-main .ms-sctabcn {
    background: url("PortalTabSelected.gif");
    border-color: #7caa17;
}
.ms-main .ms-sctabcn {
    background-color: #eaffbc;
}
.ms-main .ms-ptabcnhover, .ms-main .ms-sctabcnhover {
    background: url("PortalTabHover.gif");
    border-color: #7caa17;
}
.ms-main .ms-ptabcf, .ms-main .ms-sctabcf {
    border-color: #7caa17;
    border-right:0px;
}
.ms-main .ms-sctabcf {
    background: #eaffbc;
}
.ms-main .ms-ptabcfhover, .ms-main .ms-sctabcfhover {
    background: url("PortalTabHover.gif");
    border-color: #7caa17;
}
.ms-main .ms-ptabrx, .ms-main .ms-sctabrx {
    border: 1px solid #7caa17;
    border-top:0px;
}
.ms-main .ms-sctabrx {
    background: #eaffbc;
}
td.ms-applyfiltersbutton {
 border-left-color:#b8dd68;
 border-right-color:#b8dd68;
 border-top-color:#c6e87f;
 background-color:#a1d334;
}
table.ms-applyfiltersinactive {
 border-color:#98c92e;
 background-image:url('ApplyFiltersInActive.jpg');
 color:#4f7202
}
table.ms-applyfiltersactive {
 border-color:#98c92e;
 background-image:url('ApplyFiltersActive.jpg');
 color:#4f7202
}
table.ms-applyfiltershoverover {
 border-color:#98c92e;
 background-image:url('ApplyFiltersHoverOver.jpg');
 color:#4f7202
}
.ms-consolestatuscell {
    background-image: url("pageTitleBKGD_verdant.gif");
    background-color: #c6e87f;
}
.ms-assetpicker-header {
    COLOR: #72a010;
}
.ms-assetpicker-lookintablecontainer, .ms-assetpicker-objectlistcontainer {
    BORDER-RIGHT: #7caa17 1px solid;
    BORDER-TOP: #7caa17 1px solid;
    BORDER-LEFT: #7caa17 1px solid;
    BORDER-BOTTOM: #7caa17 1px solid;
}
.ms-assetpicker-lookintablecontainer {
    BACKGROUND-COLOR: #eaffbc;
}
.ms-assetpicker-lookin-toplabel-table {
    BORDER-BOTTOM: #7caa17 1px solid;
    BACKGROUND-COLOR: #d5f298;
}
.ms-assetpicker-lookin-toplabel-cell{
    BACKGROUND-COLOR: #d5f298;
}
.ms-cmstopnav-dynamicmenuitem{
	ForeColor: #3e5b00;
	BackColor: #e7ffb5;
}
.ms-profilesection {
  color: #2f4400;
}
.ms-orgme {
  background-color: #e7ffb5;
}
.ms-reusableTextListItemRowSelected {
    background-color: #141e00;
}
.srch-SocDistTitle {
    BORDER-BOTTOM: #d5f298 1px solid;
}
.srch-Page A:link, .srch-Page A:visited  {
       color: #4f7202;
}
.srch-options {
    background-color: #d5f298;
}
.srch-groupbar { 
    background-color: #e7ffb5;
}
.leftnavPic {
    background-image: url("portraitbackground.gif");
    border:solid 1px #98c92e;
background-color: #e7ffb5;
}
.incommonbody {
	background-color: #e7ffb5;
}
.stopSuggestingLink {
	color: #608908;
}
.ms-sitedirresultspaging {
  background: #e7ffb5;
}
.ms-colleaguereminder {
    background-color: #e7ffb5;
}
.ms-suggestalt {
    background-color: #eaffbc;
}
img.ms-rteCustom-PictureFrame  {
	background-color: #FFFFFF }
.ms-slLinkDlg-PeoplePanel
{
    background-color:#d5f298;
}	
.title-With-Background {
    background-color:#ccc6a5;
}
div.title-With-Background a, div.title-With-Background a:link, div.title-With-Background a:visited{
    color:#78c92e;
}

